VST 3 SDK VST 3.7 SDK for developing VST plug-in

Loading...
Searching...
No Matches
Namespaces | Functions | Variables
parameterchanges.cpp File Reference
`#include "parameterchanges.h"`

## Namespaces
namespace | Steinberg
namespace | Steinberg::Vst

## Functions
| IMPLEMENT_FUNKNOWN_METHODS (ParameterChanges, IParameterChanges, IParameterChanges::iid) IMPLEMENT_FUNKNOWN_METHODS(ParameterValueQueue

## Variables
| IParamValueQueue
IParamValueQueue::iid constexpr int32 | kQueueReservedPoints = 5

Empty

Copyright © Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.